import React from 'react'

import TeambuildingMain from './Main'
import TeambuildingExample from './Example/Example'

const Teambuilding = {
    Main : function Main(props) {
        return <TeambuildingMain props={props}></TeambuildingMain>
    },
    Example : function Example(props) {
        return <TeambuildingExample></TeambuildingExample>
    }
}

export default Teambuilding